body{ /*padding-top: 75px;*/ background: #f8f8f6!important; height: 100%; max-width: 100%; }
html,body{margin:0px;height:100%;}

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

@import url(https://fonts.googleapis.com/css?family=Varela+Round);
h1,h2,h3,h4, h5{font-family: 'Roboto', sans-serif; text-transform: uppercase;    }
.wrapper {margin: 0 auto; height: 100%; max-width: 100%;}
section{clear: both; overflow: hidden;}

/*H E A E D E R*/
header{ background: #f8f8f6; border-bottom: #D8D8D8 solid 1px; width: 100%; height: 75px; position: fixed; top: 0; left: 0; right: 0; z-index: 100; }
.brand{float: left; padding-top: 7px; height: auto; }
.brand img{ height: 60px; width: auto;}

@media(max-width: 768px){
.brand img {
    height: 40px;
    margin-top: 8px;
    width: auto;
}
}


.brand h1{font-size: 18px; display: block; height: 0; width: 0;overflow: hidden; display: none;} .brand h3{font-size: 12px; display: block; height: 0; width: 0; overflow: hidden;display: none;}
@media(max-width: 400px){.brand img{ height: 56px; width: auto;}}
 
 /* NAV*/


nav.nav{float: right; margin-top: 20px; }
.nav{ position: static;}
.menu , .menu-contact {padding: 0;height: auto; float: left; }
.menu a, .menu-contact a {
    font-family: 'Varela Round', sans-serif;
    color: #0e0e0f;
    font-size: 13px;
    text-decoration: none;
    padding-bottom: 4px;
    margin: 0px 11px;
    /* width: 100%; */
    /* float: left; */
    /* border-bottom: 1px solid #000; */
    /* margin: 5px 11px; */
    /* padding: 0px 0px; */
    /* float: left; */
    /* width: 100%; */
}
.menu > li, .menu-contact > li{float: left; display: inline-block; margin: 4px 0px; }
.menu > li > a:hover, .menu-contact >  li > a:hover { color: #000; text-decoration: none; border-bottom: solid 0px #000;}
.menu-contact {border-left: solid 1px #A4A4A4;overflow: hidden; text-decoration: none;}

.menu li:nth-Child(1) a, .menu-contact li:nth-Child(1) a {
    background: #007db0;
    color: #fff;
    padding: 8px;
    margin: 0px 10px 0px 0px;
}
.menu li:nth-Child(2) a, .menu-contact li:nth-Child(2) a {
    background: #0e5096;
    color: #fff;
    padding: 8px;
    margin: 0px;
}
.menu > li:nth-Child(2) > a:hover, .menu-contact >  li:nth-Child(2) > a:hover, 
.menu > li:nth-Child(1) > a:hover, .menu-contact >  li:nth-Child(1) > a:hover { 
color: #0e5096;
background: #fff;
text-decoration: none; border-bottom: solid 0px #000;
}
.menu li:nth-Child(7) a, .menu-contact li:nth-Child(7) a {
    background: #efec5e;
    color: #000;
    padding: 8px;
    margin: 0px;
	text-transform:uppercase;
	font-weight:400;
}
.menu > li:nth-Child(7) > a:hover, .menu-contact >  li:nth-Child(7) > a:hover { 
color: #efec5e;
background: #000;
text-decoration: none; border-bottom: solid 0px #000;
}

.submenu li:nth-Child(1) a {
background: url(../images/submenu.png) repeat;
background-color: rgba(255, 255, 255, 0.9);
    /* padding: 0px; */
    color: #0e0e0f;
    border: none;
    /* font-size: 13px; */
    /* text-decoration: none; */
    /* padding-bottom: 4px; */
    /* margin: 5px 11px; */
    /* padding: 0px 0px; */
    /* float: left; */
    padding: 10px 0px;
    /* border-bottom: 1px solid #000; */
}
.submenu > li:nth-Child(1) > a:hover { 
color: #1b76bc;
border-bottom: solid 0px #000;
}

.menu .submenu a, .menu-contact .submenu a {
    float: left;
    width: 100%;
    border: none;
    padding: 0px;
    margin: 0px auto !important;
    padding: 8px 11px !important;
    border-top: 1px solid #000;
    background: url(../images/submenu.png) repeat;
	background-color: rgba(255, 255, 255, 0.9);
}


@media(min-width: 1140px){
.accionsocial .menu > li:hover >.subnav{ visibility: hidden!important; display: none;}
 .informacion-page .wrapper, .nosotros .wrapper, .patologia-body .wrapper, .capacitacionbody .wrapper{ margin-top: 30px;} 
 .menu > li:hover >.subnav, .informacion-page .atencionlink .subnav, .patologia-body .atencionlink .subnav, .capacitacionbody .capacitacionlink .subnav, .nosotros .noslink .subnav, .estudiobody .atencionlink .subnav, .osbody .atencionlink .subnav{display: block; visibility: visible; opacity: 1; z-index: 100; height: 30px; }
.submenu { 

    /* height: 100%; */
    /* text-align: right; */
    /* margin-top: -35px; */
    /* padding-top: 35px; */
    /* padding-right: 45px; */
    padding: 0px;
    border: none;

}
.noslink .submenu{margin-right: 375px;}
.atencionlink .submenu {margin-right: 195px;}
.capacitacionlink .submenu{ margin-right: 285px;}
.accsoc  .submenu{ margin-right: 35px;}
.submenu li{
    display: block;
    /* height: 100%; */
    /* position: relative; */
    /* margin: 0px; */
    /* width: 100%; */
    /* border-top: 1px solid #000; */
	}
.submenu li i{color: #6E6E6E; margin-right: 10px; margin-left: -10px;}
.submenu li a:hover{color: #1b76bc; text-decoration: none;}
.accsoc {overflow: visible;}
.accsoc .triangulo, .triangulob {width: 20px; height: 0px; display: block;text-align: center; margin-top:30px; visibility: hidden; -webkit-transition: .5s all ease-out; -moz-transition: .5s all ease-out; -ms-transition: .5s all ease-out; -o-transition: .5s all ease-out; transition: .5s all ease-out; -webkit-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -moz-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -ms-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -o-transition-timing-function: cubic-bezier(.694,.0482,.335,1); transition-timing-function: cubic-bezier(.694,.0482,.335,1); }
.accsoc .triangulo { background: url('../images/triangulob.png') no-repeat ;margin-left: 30px;}
.triangulob { background: url('../images/triangulo-blanco.png') no-repeat ;}
.noslink .triangulob {margin-left: 17px;}
.atencionlink .triangulob {margin-left: 37px;}
.capacitacionlink .triangulob{margin-left: 29px;}
.accsoc:hover .triangulo,li:hover .triangulob, .informacion-page .atencionlink   .triangulob, .patologia-body .atencionlink   .triangulob, .capacitacionbody .capacitacionlink   .triangulob, .nosotros .noslink   .triangulob {  visibility: visible; display: block; margin-top: 19px;height: 15px; -webkit-transition: .5s all ease-out; -moz-transition: .5s all ease-out; -ms-transition: .5s all ease-out; -o-transition: .5s all ease-out; transition: .5s all ease-out; -webkit-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -moz-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -ms-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -o-transition-timing-function: cubic-bezier(.694,.0482,.335,1); transition-timing-function: cubic-bezier(.694,.0482,.335,1); }
.accsoc > .subnav{ background-color: #222!important; border-bottom: #333 solid 1px; }
.accsoc .subnav a{color: #F6F127;}
.accsoc .subnav a:hover{color: #fff;}
.subnav{opacity: 0;
    /* width: 100%; */
    /* left: 0; */
    top: 75px;
    position: absolute;
    border: none;
    visibility: hidden;
    height: 100%;
    /* background: #F2F2F2; */
    /* border-bottom: #D8D8D8 solid 1px; */
    -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    -ms-transition: .5s all ease-out;
    -o-transition: .5s all ease-out;
    transition: .5s all ease-out;
    -webkit-transition-timing-function: cubic-bezier(.694,.0482,.335,1);
    -moz-transition-timing-function: cubic-bezier(.694,.0482,.335,1);
    -ms-transition-timing-function: cubic-bezier(.694,.0482,.335,1);
    -o-transition-timing-function: cubic-bezier(.694,.0482,.335,1);
    transition-timing-function: cubic-bezier(.694,.0482,.335,1);}
} /*aqui termina sub nav no responsive*/
.serachsub{opacity: 0; width: 100%; left: 0; top: 75px; position: absolute; visibility: hidden; height: 0; background: #F2F2F2; border-bottom: #D8D8D8 solid 1px; -webkit-transition: .5s all ease-out; -moz-transition: .5s all ease-out; -ms-transition: .5s all ease-out; -o-transition: .5s all ease-out; transition: .5s all ease-out; -webkit-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -moz-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -ms-transition-timing-function: cubic-bezier(.694,.0482,.335,1); -o-transition-timing-function: cubic-bezier(.694,.0482,.335,1); transition-timing-function: cubic-bezier(.694,.0482,.335,1);}
.search{float: right; margin-top: 25px; margin-right: 25px;}
.search a{color: #A4A4A4; font-size: 18px;}
.search a:hover{color: #000;}



@media(max-width: 400px){.search{display: none;}} /*@media*/
.search:hover .serachsub{display: block; visibility: visible; opacity: 1; z-index: 100; height: 30px;}
.buscar{float: right; background: #E9E9E9; padding: 2px 15px;border-left: solid 1px #D0D0D0; }
.buscar label{font-family: 'Gotham-Semibold'; font-size: 11px; color: #848484;}
.buscar input{background: no-repeat;border: none;border-bottom: 1px solid #848484;margin: 0px 10px; }
.buscar input:focus{ border: none; box-shadow: none; outline: none;border-bottom: 1px solid #848484;} .navbar-toggle{ margin-top: 15px!important; background: #fff;}

@media(max-width: 400px){
  .navbar-toggle{ position: absolute!important; right: 0px; top: 10px; margin-right: 0!important; padding-top: 0!important}
  .grupo-ib {float: right; border-right: none!important; padding-right: 0px!important; }
  }/*400*/

.navbar-toggle .icon-bar{background: #007db0; width: 28px!important; height: 3px!important;webkit-border-radius: 50px 50px 50px 50px!important; border-radius: 50px 50px 50px 50px!important;}
.menu-r{float: left; font-family: 'Varela Round', sans-serif; color: #007db0; font-size: 16px; text-decoration: none; margin-right: 10px; }
.collapsed  .menu-r { color: #848484}
.grupo-ib {float: right; border-right: solid 1px #A4A4A4; padding-right: 25px; }
.navbar-toggle.collapsed .grupo-ib .icon-bar{display: block; }
.navbar-toggle .grupo-ib .icon-bar{display: none;}
.open-menu, .menu-icono{background: url("../images/iconos-menu.png") no-repeat; display: block; width: 35px; height: 33px; display: block; margin: -3px 1px 0px 4px; }
 .navbar-toggle.collapsed .menu-icono{background-position: left;}
 .navbar-toggle .menu-icono{background-position: right;}



@media(max-width: 1140px){ 
  .nav  {padding: 0!important; position: absolute; top: 53px; left: 0px; right: 0px; display: block; overflow: hidden!important; width: 100%; }
  .nav .menu, .nav .menu-contact{float: none; border: none; padding: 0; margin: 0; overflow: hidden; }
  .nav .menu > li , .nav .menu-contact > li {float: none; display: block!important; clear: both; margin: 0; padding: 0; text-align: center; border-bottom: #ccc solid 1px; }
  .nav .menu > li > a, .nav .menu-contact > li > a{float: none; display: block; clear: both; padding: 15px; text-align: center; background: #e6e6e7; font-size: 16px; margin: 0 auto; color: #000; }
  .nav .menu > li:hover > a, .nav .menu-contact > li:hover > a{background: #007db0; border:none; text-decoration: }
  .nav .menu  li:hover .subnav{max-height: 600px; visibility: visible; -webkit-transition: 1.5s all ease-out; -moz-transition: 1.5s all ease-out; -ms-transition: 1.5s all ease-out; -o-transition: 1.5s all ease-out; transition: 1.5s all ease-out; }
  .subnav{max-height: 0; visibility: hidden; overflow: hidden; margin: 0!important; padding: 0!important; overflow: hidden; -webkit-transition: 1.5s all ease-out; -moz-transition: 1.5s all ease-out; -ms-transition: 1.5s all ease-out; -o-transition: 1.5s all ease-out; transition: 1.5s all ease-out; }
  .submenu li{display: block; list-style: none; padding: 0; margin: 0; }
  .submenu li a{display: block; background: #e6e6e7; padding: 12px; font-size: 16px; color: #221f1f; text-decoration: none; }
  .submenu li a:hover{text-decoration: none; background: #000; color:#fff; }
  .submenu{ padding: 0;} .submenu i{display: none;}
  .serachsub{opacity: 0; width: 100%; left: 0; top: 75px; position: absolute; visibility: hidden; height: 0; background: transparent!important; border-bottom: #D8D8D8 solid 0px;}
  .search a {color: #000; font-size: 22px; }
  .buscar{float: right; font-size: 16px; background: #221f1f; padding: 10px 25px; border: none; }
  .buscar label{font-family: 'Varela Round', sans-serif; font-size: 16px!important; color: #fff; font-weight: normal; }
  .buscar input{background: no-repeat;border: none; }
  .buscar input:focus{ border: none; box-shadow: none; outline: none;}
} /* fin resp*/

@media (max-width: 720px) {
 .nav  {padding: 0!important; position: absolute; top: 53px; left: 15px; right: 0px; display: block; overflow: hidden!important; width: 100%; }
}/* fin resp*/

@media (max-width: 720px) {.navbar-toggle .menu-r{ display: none;} }/*420*/

header.affix-top .subaccsoc{top: 75px; z-index: 1; height: 0; overflow: hidden; border: none;}
header .subaccsoc{ top: 75px; position: absolute; height: 30px; width: 100%; left: 0; right: 0;}
 header.affix .subaccsoc .sumate{background: #F6F127; color: #000; text-decoration: none; }

 .accsoc .colabore a.suma, .subaccsoc .colabore a.suma{background: #F6F127; color: #000!important; text-decoration: none;padding: 5px 20px; 
  font-family:'DIN Medium', Helvetica, Arial, sans-serif!important; font-size: 14px!important; display: inline-block; top: 0px; position: relative; }

 

  .accsoc .submenu li ,.subaccsoc  .submenu li{ margin: 0px 10px;}

  .accsoc .colabore a.suma:hover, .subaccsoc .colabore a.suma:hover{ color: #000!important; background: #F8F127;}
